Version = 0.7.62 
NewestVersion = 0.7.62 
Output = Basic 
Language = nl 
Sheet = Example 
Tree = Example 
Custom = Example 
CheckUpdate = 1 
ShellExtension = 1 
ShellExtension_Folder = 0 
ShellInfoTip = 0 
ShowToolBar = 1 
ShowMenu = 1 
CloseAllAuto = 1 
FirstInstall = 1361637685 
Install = 1361637685 
Donated = 0 
Donate_Display = 1 
